# CornerType

#### CornerType()
Core/CornerType.js 15

Style options for corners.

##### Demo:

- The Corridor Demo demonstrates the three corner types, as used by `CorridorGraphics`.

### Members

#### static constantCesium.CornerType.BEVELED : Number
Core/CornerType.js 41

Corner is clipped.

#### static constantCesium.CornerType.MITERED : Number
Core/CornerType.js 32

Corner point is the intersection of adjacent edges.

#### static constantCesium.CornerType.ROUNDED : Number
Core/CornerType.js 23

Corner has a smooth edge.